## Name

DATE — Display system date and time

## Synopsis

`date` [ `t` ]

## Description

This command will display the current system date, and if the “t” option is given, the current system time.

## Examples

    date t

    date t >/p (Output is redirected to printer)

    OS9: setime

           YY/MM/DD HH:MM:SS
    TIME ? 81/04/15 14:19:00

    OS9:date

    April 15, 1981

    OS9:date t

    April 15, 1981  14:20:20